{% set CodiceModulo = "DOC-DIM-ABI" %}
{% set Urn = "document:c_e671:descrizione;dichiarazione;dimora;abituale" %}
{% set allegati=[
{ "codice":"PER-SOG",
  "urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
  "descrizione_tabella_allegati":"copia del permesso di soggiorno",
  "annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario) ",
  "descrizione_meta":"", 
  "filename":"Permesso soggiorno",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
  "dynamic_check":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set Urn_procedimento = "dimora.abituale.cittadini.extracomunitari;rinnovo" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Rinnovo della dichiarazione di dimora abituale per cittadini extracomunitari"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|02/08/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Rinnovo della dichiarazione di dimora abituale per cittadini extracomunitari{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rinnovo dichiarazione dimora abituale'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Rinnovo della dichiarazione di dimora abituale per cittadini extracomunitari </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 30/05/1989, n. 223 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" dynamic_check="#Tassonomia_CollocazioneDimora2.checked()"/>	

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Costume" name="Costume" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Costume"> di dimorare attualmente in questo Comune all'indirizzo sopra indicato </label>
  </div>
</div>   

<div class="space-0"></div>
<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> il sottoscritto esibisce </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "carta di soggiorno",
      "permesso di soggiorno"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Esibire" name="Tassonomia_Esibire" label="Il sottoscritto esibisce" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Esibire{{ loop.index }}" name="Tassonomia_Esibire" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Esibire{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Esibire.checked()">
    <div class="form-group col-lg-3">
      <label for="Parametri_Carta"> Numero della carta/permesso di soggiorno </label>
      <input class="form-control" id="Parametri_Carta" name="Parametri_Carta" label="Numero della carta di soggiorno">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Deeper"> Rilasciata/o in data </label>
      <input class="form-control" id="Parametri_Deeper" name="Parametri_Deeper" label="rilasciata/o in data" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Questura"> Dalla Questura di </label>
      <input class="form-control" id="Parametri_Questura" name="Parametri_Questura" label="Dalla Questura di">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Scadenza"> Scadenza </label>
      <input class="form-control" id="Parametri_Scadenza" name="Parametri_Scadenza" label="Scadenza" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE</div>
</div>
<div class="container">
  <div class="paragraph text-justify"> che ha il proprio figlio minore </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Nore"> Nome </label>
      <input class="form-control" id="Parametri_Nore" name="Parametri_Nore" label="Nome">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Core"> Cognome </label>
      <input class="form-control" id="Parametri_Core" name="Parametri_Core" label="Cognome">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Nore.value()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Nate"> Nato/a </label>
      <input class="form-control" id="Parametri_Nate" name="Parametri_Nate" label="Nato/a">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Datre"> Il </label>
      <input class="form-control" id="Parametri_Datre" name="Parametri_Datre" label="Il" format="date">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Nore.value()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Inder"> Ha dimora abituale a Longare al seguente indirizzo </label>
      <input class="form-control" id="Parametri_Inder" name="Parametri_Inder" label="Ha dimora abituale a Longare al seguente indirizzo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Numre"> Al numero </label>
      <input class="form-control" id="Parametri_Numre" name="Parametri_Numre" label="Al numero" format="number">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> ed esibisce </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "carta di soggiorno",
      "permesso di soggiorno"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Esbare" name="Tassonomia_Esbare" label="Il sottoscritto esibisce" mandatory_enabled="#Parametri_Nore.value()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Esbare{{ loop.index }}" name="Tassonomia_Esbare" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Esbare{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Esbare.checked()">
    <div class="form-group col-lg-3">
      <label for="Parametri_Plastica"> Numero della carta/permesso di soggiorno </label>
      <input class="form-control" id="Parametri_Plastica" name="Parametri_Plastica" label="Numero della carta di soggiorno">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Destro"> Rilasciata/o in data </label>
      <input class="form-control" id="Parametri_Destro" name="Parametri_Destro" label="rilasciata/o in data" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Quadro"> Dalla Questura di </label>
      <input class="form-control" id="Parametri_Quadro" name="Parametri_Quadro" label="Dalla Questura di">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Scadere"> Scadenza </label>
      <input class="form-control" id="Parametri_Scadere" name="Parametri_Scadere" label="Scadenza" format="date">
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}
 
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

   {% endblock content %}
  

